body {
	color: #222; font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
  margin: 0px; padding: 0px; background: #fff; 
}
form {margin:0px; padding:0px;}
p {padding: 0px; margin: 0px; padding-top: 3px;}
a {	color: #0e9ecd;}

.skryt {display: none;}
.bold {font-weight: bold;}
.clearfix:before, .clearfix:after {  content: "";  display: table;}
.clearfix:after {  clear: both;}
.clearfix {  clear: both;}

.kontejner {width: 1000px; margin: 0px auto;}

* {margin: 0px; padding: 0px; -webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px;}



#loading {background: url('loading.gif') center center no-repeat; display: inline-block; width: 160px; height:160px; 
      z-index: 10100;   position: absolute; top: 350px; left: 50%; margin-left: -80px;
      
      }
#navigation {margin: 0px;}      
.navbar-topmenu {float: right; margin: 20px 0px 10px 0px; color: #777;}
.navbar-topmenu li {display: inline-block; margin: 0px 10px;}
.navbar-topmenu a {color: #777;}
.navbar-topmenu .phone {color: #97c00c;}

#main-nav a {color: #777; font-size: 130%; color: #454545;}
#main-nav .active a {color: #001b52;}
#main-nav ul li ul li a {font-size: 100%; color: #454545;}

#nav-toggle {background: #eee; -webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px;}
#nav-toggle .icon-bar {border: 2px solid #454545;}
#main-nav .navbar-menu {margin-bottom: 0px; padding: 0px;}

.nasiklienti {padding: 60px 0px; font-size: 130%; font-family: OpenSansLight; color: #454545; text-align: center;}
h2.h2 {color: #011a52; font-weight: bold; text-transform: uppercase;  margin: 0px;}
h2 .sepa {border-top: 1px solid #011a52; width: 100px; display: block; margin: 10px auto 20px auto;}
h2 .sepa.green {border-top: 1px solid #4f6e18;}
h2.text-1 {font-size: 40px; font-family: OpenSansBold;}

.green {color:#4f6e18;}

.carousel .carousel-inner {width: 100%;}
.carousel .carousel-indicators {position: relative; margin-top: 20px; top: auto; bottom: auto;}
.carousel .carousel-indicators li {background: #bccf30; border: 8px solid #bccf30;}
.carousel .carousel-indicators li.active {background: #346e36; border: 8px solid #346e36; }
.carousel .item {}     


.nasesluzby {background: #bccf30; padding: 60px 0px;}
.nasesluzby .sluzba {background: #eee; padding: 15px;}
.nasesluzby .sluzba img {display: block; margin: 0px auto;}
.nasesluzby .sluzba p {font-size: 90%; color: #555; text-align: center;}
.nasesluzby .sluzba h3 { font-size: 28px; color: #346e36; text-align: center;}
.nasesluzby .sluzba h3 a {color: #346e36;} 

h2 span.sub {font-family: OpenSansLight; font-size: 16px; color: #999; display: block;margin-top: 10px; font-weight: normal;}

.katalog {padding: 60px 0px;}

.owlw {background: #011a52; padding: 40px 0px; color: #ccc; font-size: 130%; font-family: OpenSansLight;}
.owlw .btn {background: #bccf30; -webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px; color: #fff; 
      }

.ihledani {min-height: 535px; background: url('Img/bg-home2.jpg') center center no-repeat #eee; background-size: cover;
        }

.navbar-brand {margin-top: 20px; margin-bottom: 15px;}
.navbar-brand img {display: block; margin-left: 15px; max-width: 300px;}



.ihledani .manik {min-height: 535px; position: relative; }
.ihledani .manik img {position: absolute; bottom: 0px; display: block; left: 100px;}
.ihledani .container {}

.ihledani h1 {margin: 100px 0px 20px 0px;}
.ihledani h1 span {background: #011a52; color: #fff; font-family: OpenSansLight; padding: 5px 5px; line-height: 1.8;}

.ihledani .searchform {background: #bccf30; padding: 30px 30px 25px 30px;}
.ihledani .searchform .form-control {-webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px; 
    border-left: 4px solid #346e36; border-bottom: 4px solid #346e36; border-top: 4px solid #346e36;
    border-right: 1px solid #346e36; height: 70px;}
.ihledani .searchform .input-group-addon {-webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px; font-size: 24px;
      background: #346e36; color: #fff; border: 4px solid #346e36; padding-left: 30px; padding-right: 30px;}
.ihledani .searchform .input-group-addon:hover {color: #bccf30; cursor: pointer;}      
.ihledani .searchform a {color: #1e5320; text-decoration: underline;  font-family: OpenSansBold; display:  block; padding-top: 10px; }


@media(max-width: 768px) {
  .navbar-brand {margin-top: 0px;}
  .ihledani .searchform .input-group-addon {padding-left: 5px; padding-right: 5px;}
  h2.text-1 {font-size: 30px; }
  .ihledani h1 {margin: 40px 0px 20px 0px; font-size: 30px;}
  footer .col-md-4 {padding-top: 15px; padding-bottom: 10px;}
  .nasesluzby .sluzba {margin-top: 15px; margin-bottom: 10px;}
}  


.dropdown-toggle {background: url('Img/down.png') no-repeat right 15px center ; padding-right: 30px;}
.nav .dropdown-toggle {background: url('Img/down.png') no-repeat right 15px center ; padding-right: 30px;}


/* PATICKA */

footer {background: #bccf30; padding: 60px 0px; color: #346e36;}
footer a {color: #346e36; text-decoration: underline;}
footer h2 {  font-family: OpenSansBold; font-weight: bold; font-size: 1.3em; text-transform: uppercase; padding-bottom: 10px; 
      border-bottom: 1px solid #fff; color: #fff; margin: 0px 0 30px 0px;}
footer .formular, footer .produkty, footer .partneri{}
footer section img {}




footer .formular {}
footer .formular input[type="text"], footer .formular input[type="email"], footer .formular textarea
    { padding: 5px 5px; display: block; margin-bottom:  8px; border: 1px solid #fff; background-color: #fff;
      -webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px; }
      
footer .formular input[type="submit"] { background: #346e36; border: none; color: #fff;
    -webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px;}
footer .formular input[type="submit"]:hover {background: #194e1b;}            
footer .produkty {}
footer .produkty ul {padding-left: 15px; color: #33495a;}
footer .produkty ul li {margin: 10px 0px;}
footer .produkty ul li a {text-decoration: none; display: block; cursor: pointer;}
footer .produkty ul li strong {padding:0px; margin:0px;display:block;}
footer .produkty ul li a:hover {text-decoration: underline;}
footer .kontakt p { color: #346e36;  line-height: 1.5;   margin-bottom: 15px;}

.copyright {background-color: #346e36; }
.copyright { color: #ccc; padding:  30px 0px; line-height: 1.5;}
.copyright a {color: #ccc;}
.copyright span {float: right;}



/* VYHLEDAVANI */

.searchbox-wrapper {background-color: #001a53; padding: 25px 0px 25px 0px; color: #fff;}
.singleSearch {}
.singleSearch .form-control {-webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px; 
    border-left: 0px solid #346e36; border-bottom: 0px solid #346e36; border-top: 0px solid #346e36;
    border-right: 1px solid #bbcf30; }
.singleSearch .input-group-addon {-webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px; font-size: 24px;
      background: #bbcf30; color: #001a53; border: 0px solid #346e36; padding-left: 30px; padding-right: 30px;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;      
      
      }
.singleSearch .input-group-addon:hover {color: #fff; cursor: pointer;}
.searchbox-wrapper .singleSearch  .btn{background: #aaa; color: #001a53;-webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px;}
.searchbox-wrapper .singleSearch  .btn:hover {background: #fff;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;      
}       


/* pocet vysledku */
.sptotal-results-wrapper {background: #cccccc; padding: 10px 0px; text-align: center; font-family: OpenSansBold;
    font-size: 17px; color: #fff; position: relative;}
@media(max-width: 768px) {.sptotal-results-wrapper{font-size: 20px;} }    
.sptotal-results-wrapper .keyword {color: #001a53;}
.sptotal-results-wrapper .total {color: #4f6e18;}
.sptotal-results-wrapper .zobak {width: 50px;  height: 27px; background: url('Img/zobak-sedy.png') no-repeat;
    position: absolute; bottom: -27px; left: 50%; margin-left: -25px; z-index: 2;}
.splist-headings-wrapper .co_name {font-family: OpenSansBold;font-size: 120%;}
.splist-headings-wrapper .infoprodukt {display: inline-block;padding: 4px 8px; border: 1px solid #428bca; margin-top: 10px;
    background: #428bca; color: #fff;}
.splist-headings-wrapper .infoprodukt a {color: #fff;}

/* pribuzna slova */
.spsimilary-keywords-wrapper {background: #eeeeee; padding: 20px 0px; margin-bottom: 15px;}
.spsimilary-keywords-wrapper h2 {font-size: 18px; text-align: center; color: #4f6e18; font-family: OpenSansExtrabold;}
.spsimilary-keywords-wrapper .kword {color: #001a53;}
.spsimilary-keywords-wrapper .kword5 {font-size: 180%; font-family: OpenSansExtrabold;}
.spsimilary-keywords-wrapper .kword4 {font-size: 150%;}
.spsimilary-keywords-wrapper .kword3 {font-size: 125%;}
.spsimilary-keywords-wrapper .kword2 {font-size: 100%;}
.spsimilary-keywords-wrapper .kword1 {font-size: 80%;}


/* seznam produktu */
.splist-headings-wrapper {margin: 30px 0px}
.splist-headings-wrapper .h2-wrapper {text-align: center; border-bottom: 1px solid #ddd; }
.splist-headings-wrapper .h2-wrapper h2 {display: inline-block; background: #bccf30; font-family: OpenSansBold; font-size: 18px;
      padding: 15px 30px; color: #001a53; position: relative; margin: 0px;}
.splist-headings-wrapper .h2-wrapper h2 .zobak {width: 50px;  height: 27px; background: url('Img/zobak-green.png') no-repeat;
    position: absolute; bottom: -27px; left: 50%; margin-left: -25px; z-index: 2;}
.splist-headings-wrapper .co-pol {margin-right: 25px; white-space: nowrap;}
.splist-headings-wrapper .contact-wrapper {margin-top: 5px;}
.splist-headings-wrapper .contact-wrapper a {text-decoration: underline; color: #428bca;}
.rad {padding: 10px 0px;}
.rad a {color: #001a53;}
.rad_sudy {background: #eeeeee;}
.odstop {padding-top: 2px; display: block;} 


.path-result-wrapper {position: relative; padding: 10px 0px; text-align: center; }
a.path-result-wrapper {display: block; color: #454545;color: #001a53;
}
a.path-result-wrapper:hover {background: #fff; color: #001a53;}
a.path-result-wrapper:hover .zobak {background: url('Img/zobak-sedyFFF.png') no-repeat;
}
.path-result-wrapper .zobak {width: 50px;  height: 27px; background: url('Img/zobak-sedyEEE.png') no-repeat;
    position: absolute; bottom: -12px; left: 50%; margin-left: -25px; z-index: 3;
    }
.path-result-wrapper1 .zobak {background: url('Img/zobak-sedyEEE.png') no-repeat;}
.path-result-wrapper2 .zobak {background: url('Img/zobak-sedyDDD.png') no-repeat;}
      
.path-result-wrapper .keyword {font-family: OpenSansExtrabold;}
.descr_cat {text-transform: lowercase;}


.path-result-wrapper1 {background: #eee;}
.path-result-wrapper2 {background: #ddd; padding-top: 15px;}
.path-result-wrapper3 {background: #f5f5f5;}


/* pribuzna slova */
.company-headings-wrapper { padding: 0px 0px;}
.company-headings-wrapper .h2-wrapper {text-align: center; }
.company-headings-wrapper .h2-wrapper h2 {display: inline-block; background: #001a53; font-family: OpenSansBold; font-size: 18px;
      padding: 15px 30px; color: #fff; position: relative; margin: 0px;}
.company-headings-wrapper .h2-wrapper h2 .zobak {width: 50px;  height: 27px; background: url('Img/zobak-modra.png') no-repeat;
    position: absolute; bottom: -27px; left: 50%; margin-left: -25px; z-index: 2;}

nav.breadcrumb {background-color: #fff; padding: 15px 0px; color: #b2b6bf; font-family: OpenSansRegular;}
.breadcrumb a {color: #b2b6bf; margin: 0px 10px;}
.breadcrumb .home {display: inline-block; background: url('Img/home.png'); width: 15px; height: 12px; }


.rs {margin-bottom: 60px;}
.rs .secobsah {font-size: 110%; color: #666e80; margin-bottom: 40px;}
.rs .secobsah p {margin: 5px 0px 20px 0px;}
.rs .secobsah h2 {margin: 35px 0px 10px 0px; color: #001a53; padding: 0px; }
.rs .secobsah ul {margin: 15px 0px 20px 0px; padding-left: 15px;}
.rs .secobsah a {color: #001a53; text-decoration: underline;}
.rs .secobsah a:hover {text-decoration: none;}
.rs .prava h1{font-size: 46px; margin: 0px 0px 25px 0px; font-family: OpenSansExtrabold; color: #001a53;}
.rs aside ul {list-style: none;}
.rs aside ul li {background: #ddd; }
.rs aside ul li a {display: block; padding: 10px 15px; border-bottom: 1px solid #ddd; color: #666; font-weight: bold;}
.rs aside nav ul li a {border-bottom: 1px solid #ddd; }
.rs aside nav ul li ul li {background: #eee;}
.rs aside nav ul li ul li a {border-bottom: 1px solid #ddd; font-weight: bold;}
.rs aside nav ul li ul li ul li a {border-bottom: 1px solid #ddd; padding: 10px 10px 8px 25px; font-weight: normal;}
.rs aside nav ul li ul li a.sel {background: #fff; color: #111;

background: -webkit-linear-gradient(left, #fff , #eee);
    background: -o-linear-gradient(right, #fff, #eee); 
    background: -moz-linear-gradient(right, #fff, #eee);
    background: linear-gradient(to right, #fff , #eee); 
}


.clanky a.title {font-family: OpenSansBold; font-size: 130%; color: #9ac110;;}
.clanky .clanek {margin: 20px 0px; color: #666e80;}

.wrapper-company-menu {background: #eee; padding: 10px 0px 10px; text-align: center;}
.wrapper-company-menu ul {margin: 0px; list-style: none;}
.wrapper-company-menu ul li {padding: 0px 15px; display: inline-block;}
.wrapper-company-menu ul li a {color: #001a53; font-family: 'OpenSansSemibold'; font-size: 16px; padding: 10px; display: block;}
.wrapper-company-menu ul li a span {font-size: 24px; padding-right: 5px; color: #97c00c;}

.modal .modal-title span {display: block; font-size: 50%;}
.modal .form-group {padding: 0px 15px;}

.noresult {font-weight:  bold; margin: 50px 0px;}

.prev-company {float: left; background: #39bbec; padding: 13px; color: #001a53; margin: 0px 10px;}
.next-company {float: right; background: #39bbec; padding: 13px; color: #001a53; margin: 0px 10px;}
.prev-company:hover, 
.next-company:hover {color: #fff; text-decoration: none;}
.adv {padding-top: 20px; text-align: center;}
.adv img {margin: 10px 20px; display: inline-block; max-width: 60%; height: 80px;}

.catalog {margin-top: 30px;}
.catalog .btn-default {background: #001a53; color: #fff; border-color: #001a53;}
.catalog .btn-default:hover {background: #666e80; color: #fff; border-color: #666e80;}
.catalog a.l3 {display: block; line-height: 1.2; font-size: 100%; font-family: OpenSansLight;  margin:  10px 0px;
     background: url('catalog-plus.png') no-repeat left top 3px; padding-left: 25px;}
.catalog a.l1 {display: block; line-height: 1.2; font-size: 140%; font-family: OpenSansLight;  margin:  10px 0px;
     background: url('catalog-plus.png') no-repeat left top 3px; padding-left: 25px;}
.catalog a.l1 span {margin-right: 5px; font-size: 90%}
.catalog h1, .catalog_heading h1 {margin: 0px 0px 30px 0px; color: #001a53; font-weight: bold;}
.catalog_heading strong.blue {color: #39bbec;}
.catalog_heading a.green {color: #346e36;}
.catalog_heading a.black {color: #333;}
.catalog_heading h2 {font-weight: normal; font-size: 26px; line-height: 1.4;}
.catalog_heading h2 a{text-decoration: underline;}
.catalog_heading h2 span {color: #39bbec; font-weight: bold;}
.catalog_heading p strong span {color: #39bbec; font-weight: bold;}
.catalog-wrapper {margin: 60px 0px 60px 0px;}
.searchFilter {padding: 20px 0px 20px 0px; background: #f5f5f5; margin-bottom: 20px;}
.searchFilter .row2 {margin-top: 10px;}
@media(max-width: 768px) {
  .searchFilter .martopbott15 {margin-top: 15px; margin-bottom: 15px;}
}

.distance {font-weight: bold; color: #4f6e18;}

.btn-search {background: #001a53; color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;      

}
.btn.btn-search:hover {background: #38baeb; color: #001a53;}
.btn.btn-search:hover span {color: #fff;}
.btn-search span {color: #bccf30;}

.eu-cookies {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #000;
    background-color: #f5f5f5;
    z-index: 1000;
    text-align: center;
    padding: 10px;
    border-top: 1px solid #ccc;
}
.eu-cookies a {text-decoration: underline; color: #346e36;}
.eu-cookies button {
    background: #346e36;
    color: white;
    padding: 5px 10px;
    border: none;
    cursor: pointer;
    margin-left: 15px;
}
.eu-cookies a:hover {color: #15a8d8;}
.eu-cookies button:hover { background: #15a8d8;}

.company-edit {padding: 0px 0px;}
.company-edit .header {background: #ccc; padding: 25px 0px;}

.company-edit .windows {padding: 30px 0px;}

.panel-default .myTitle {padding-bottom: 15px; padding-top: 5px;}

.rating-list .item  {background: #f5f5f5; padding: 10px; margin-bottom: 5px;}
.rating-list .item .btn-success {float: right;}
.rating-list .item .stars {margin-bottom: 5px;}
.rating-list .item .name {margin-bottom: 5px;}
.rating-list .pages {max-width: 100px;}

@media (min-width: 1250px) {
 .modal .modal-dialog-wide { width: 1200px; background: #ccc;}
}

.float-right {float: right; margin: 0px 0px 0px 0px;}

.reklama-center {text-align: center; margin: 15px 0px;}


@media(min-width: 1400px) {
  .container {width: 80%;}
}

